<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2016-12-24</updated>
	<feature name="XCC">
		<mode name="MODE_DISABLE">
			<param name="enable">1</param>
			<param name="xcc_lut">
				0, 24659, 6816, 1293, 0, 1264, 29727, 429, 0, 468, 2268, 25197,
			</param>
		</mode>
	</feature>
</DisplayEngineConfig>

